@font-face { font-family:'heroic-condensed-pro-medium';
	src:url('heroic-condensed-pro-medium.eot'); 
	src:url('heroic-condensed-pro-medium.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-medium.woff') format('woff'),
		url('heroic-condensed-pro-medium.ttf') format('truetype'),
		url('heroic-condensed-pro-medium.svg#heroic-condensed-pro-medium') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family:'heroic-condensed-pro-medium';
	src:url('heroic-condensed-pro-medium-oblique.eot'); 
	src:url('heroic-condensed-pro-medium-oblique.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-medium-oblique.woff') format('woff'),
		url('heroic-condensed-pro-medium-oblique.ttf') format('truetype'),
		url('heroic-condensed-pro-medium-oblique.svg#heroic-condensed-pro-medium-oblique') format('svg');
	font-weight: normal; font-style: italic;
}

@font-face { font-family:'heroic-condensed-pro-regular';
	src:url('heroic-condensed-pro-regular.eot'); 
	src:url('heroic-condensed-pro-regular.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-regular.woff') format('woff'),
		url('heroic-condensed-pro-regular.ttf') format('truetype'),
		url('heroic-condensed-pro-regular.svg#heroic-condensed-pro-regular') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family:'heroic-condensed-pro-regular';
	src:url('heroic-condensed-pro-regular-oblique.eot'); 
	src:url('heroic-condensed-pro-regular-oblique.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-regular-oblique.woff') format('woff'),
		url('heroic-condensed-pro-regular-oblique.ttf') format('truetype'),
		url('heroic-condensed-pro-regular-oblique.svg#heroic-condensed-pro-regular-oblique') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family:'heroic-condensed-pro-regular';
	src:url('heroic-condensed-pro-medium.eot'); 
	src:url('heroic-condensed-pro-medium.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-medium.woff') format('woff'),
		url('heroic-condensed-pro-medium.ttf') format('truetype'),
		url('heroic-condensed-pro-medium.svg#heroic-condensed-pro-medium') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family:'heroic-condensed-pro-regular';
	src:url('heroic-condensed-pro-medium-oblique.eot'); 
	src:url('heroic-condensed-pro-medium-oblique.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-medium-oblique.woff') format('woff'),
		url('heroic-condensed-pro-medium-oblique.ttf') format('truetype'),
		url('heroic-condensed-pro-medium-oblique.svg#heroic-condensed-pro-medium-oblique') format('svg');
	font-weight: bold; font-style: italic;
}

@font-face { font-family:'heroic-condensed-pro-book';
	src:url('heroic-condensed-pro-book.eot'); 
	src:url('heroic-condensed-pro-book.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-book.woff') format('woff'),
		url('heroic-condensed-pro-book.ttf') format('truetype'),
		url('heroic-condensed-pro-book.svg#heroic-condensed-pro-book') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family:'heroic-condensed-pro-book';
	src:url('heroic-condensed-pro-book-oblique.eot'); 
	src:url('heroic-condensed-pro-book-oblique.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-book-oblique.woff') format('woff'),
		url('heroic-condensed-pro-book-oblique.ttf') format('truetype'),
		url('heroic-condensed-pro-book-oblique.svg#heroic-condensed-pro-book-oblique') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family:'heroic-condensed-pro-book';
	src:url('heroic-condensed-pro-regular.eot'); 
	src:url('heroic-condensed-pro-regular.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-regular.woff') format('woff'),
		url('heroic-condensed-pro-regular.ttf') format('truetype'),
		url('heroic-condensed-pro-regular.svg#heroic-condensed-pro-regular') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family:'heroic-condensed-pro-book';
	src:url('heroic-condensed-pro-regular-oblique.eot'); 
	src:url('heroic-condensed-pro-regular-oblique.eot?#iefix') format('embedded-opentype'),
		url('heroic-condensed-pro-regular-oblique.woff') format('woff'),
		url('heroic-condensed-pro-regular-oblique.ttf') format('truetype'),
		url('heroic-condensed-pro-regular-oblique.svg#heroic-condensed-pro-regular-oblique') format('svg');
	font-weight: bold; font-style: italic;
}

